Cisco AsyncOS Software CVE-2017-6671 Remote Security Bypass Vulnerability

Bugtraq ID: 98969
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-6671
Remote: Yes
Local: No
Published: Jun 07 2017 12:00AM
Updated: Jun 07 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco Email Security Appliance 9.7.1-066
Cisco Email Security Appliance 10.0.1-087
Cisco AsyncOS Software 0
Not Vulnerable: Cisco Email Security Appliance 9.8.1-015
Cisco Email Security Appliance 10.0.2-020


 

Privacy Statement
Copyright 2010, SecurityFocus